﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" dir="rtl">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong dir="rtl">سیاست حفظ حریم خصوصی - ایالات متحده</strong></p>
    <p>&nbsp;</p>
    <p><strong>آخرین بازبینی: فوریه 2018 </strong></p>
    <p>ما در این سیاست حفظ حریم خصوصی («سیاست»)، Huawei Device USA, Inc (همراه با شرکت های وابسته به
        ما، «Huawei»، «ما») می خواهیم درباره نحوه جمع&zwnj;آوری و پردازش اطلاعات شخصی و داده&zwnj;های
        شما اطلاعاتی را در اختیارتان قرار دهیم. لطفاً توجه داشته باشید که این سیاست در مورد
        hihonor.com/us، سایر مکان&zwnj;های آنلاین Huawei، برنامه&zwnj;ها و رسانه&zwnj;های اجتماعی
        (در کل «سایت&zwnj;ها)، محصولات الکترونیکی مصرفی Huawei که با برند «Huawei» یا «Honor»
        («محصولات») شناخته می شوند و سرویس&zwnj;ها و نرم&zwnj;افزارهای ارائه شده توسط Huawei و بعضی
        از اشخاص ثالث خاص («سرویس&zwnj;ها») در رابطه با محصولات اعمال می&zwnj;شود. ممکن است Huawei
        اطلاعات مربوط به سایر سیاست&zwnj;هایی را در اختیارتان قرار دهد که برای سایت&zwnj;ها، محصولات
        یا سرویس&zwnj;های خاص یا بخشی از آنها اعمال می&zwnj;شود (مثل بعضی دستگاه&zwnj;ها، سیستم عامل&zwnj;ها
        یا برنامه&zwnj;های خاص) که مکمل این سیاست هستند و هنگام جمع&zwnj;آوری و پردازش اطلاعات از
        این سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها توسط Huawei به عنوان اعلامیه کاربرد خواهند داشت.
        هنگام استفاده از محصولات یا سرویس&zwnj;های ما، لطفاً به این اعلان&zwnj;ها توجه کنید. </p>
    <p>1. پذیرش سیاست حفظ حریم خصوصی<br/> 2. انواع اطلاعاتی که جمع&zwnj;آوری می&zwnj;کنیم<br/> 3.
        نحوه جمع&zwnj;آوری اطلاعات شما<br/> 4. ما چطور از اطلاعات شخصی قابل شناسایی شما استفاده می&zwnj;کنیم<br/>
        5. ما چطور از اطلاعات غیرشخصی غیر قابل شناسایی شما استفاده می&zwnj;کنیم<br/> 6. ارتباطات
        غیرتبلیغاتی با شما<br/> 7. اشتراک&zwnj;گذاری اطلاعات با اشخاص ثالث<br/> 8. ما چطور به سیگنال&zwnj;های
        «ردگیری نشود» پاسخ می&zwnj;دهیم<br/> 9. درخواست برای به&zwnj;روزرسانی اطلاعات شما<br/> 10.
        کودکان<br/> 11. پیوندها<br/> 12. ایمنی<br/> 13. تغییرات در این سیاست<br/> 14. سؤال&zwnj;ها و
        طرف تماس</p>
    <p><strong>1. پذیرش سیاست حفظ حریم خصوصی </strong></p>
    <p>هر بار که به سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها دسترسی پیدا می&zwnj;کنید، از آنها استفاده
        می&zwnj;کنید یا آنها را مرور می&zwnj;کنید؛ با Huawei ارتباط برقرار می&zwnj;کنید یا در هر
        رویداد، تبلیغ، رقابت، نظرسنجی، ارزیابی یا دیگر فعالیت&zwnj;های تحت حمایت Huawei شرکت می&zwnj;کنید
        (که در مجموع به آنها «فعالیت&zwnj;ها» گفته می&zwnj;شود)، به این معنی است که سیاست فعلی را
        پذیرفته&zwnj;اید. اگر این سیاست را نمی&zwnj;پذیرید، لطفاً اطلاعات را در اختیار Huawei قرار
        ندهید، از سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها استفاده نکنید و به آنها دسترسی پیدا نکنید
        یا در هیچ فعالیتی شرکت نکنید. </p>
    <p><strong>2. انواع اطلاعاتی که جمع&zwnj;آوری می&zwnj;کنیم </strong></p>
    <p>ما انواع خاصی از اطلاعات شخصی قابل شناسایی را درباره شما جمع&zwnj;آوری می&zwnj;کنیم که شامل و
        نه محدود به اطلاعاتی است که به تنهایی یا با سایر اطلاعات برای شناسایی شما، برقراری تماس با
        شما یا یافتن یک فرد خاص یا شناسایی یک فرد مورد استفاده قرار می&zwnj;گیرد. این موارد شامل نام
        و نام خانوادگی، آدرس ایمیل، آدرس تحویل و صدور صورتحساب، شماره تلفن، شماره فکس، نام کاربری و
        رمز عبور، تاریخ تولد، سابقه تراکنش، سابقه بازپرداخت، قیمت یا مکان جغرافیایی تقریبی محصول،
        اطلاعات مربوط به بازپرداخت و تعمیر در رابطه با محصول، نظرات یا بازخورد در رابطه با سایت&zwnj;ها،
        محصولات یا سرویس&zwnj;ها و دیگر اطلاعات غیرعمومی. ما از این اطلاعات برای اهداف مختلفی
        استفاده می&zwnj;کنیم، مثلاً برای پردازش سفارشتان، ارسال پیام&zwnj;های بازاریابی مرتبط و دعوت
        از شما برای شرکت در فعالیت&zwnj;هایمان و برای سایر مواردی که در زیر توضیحات بیشتری برای آنها
        ارائه شده است. <br/> مانند بسیاری از دیگر سایت&zwnj;ها، ما نیز اطلاعات خاصی را به&zwnj;صورت
        خودکار جمع&zwnj;آوری می&zwnj;کنیم. این موارد بدون محدودیت شامل اطلاعاتی است که باعث شناسایی
        شما به&zwnj;عنوان صاحب اطلاعات نمی&zwnj;شود، مثل اطلاعاتی که توسط Huawei یا یک شخص ثالث جمع&zwnj;آوری
        می&zwnj;شوند، یا اطلاعاتی که در رابطه با اطلاعات تماس یا دیگر اطلاعات شخصی قابل شناسایی شما
        نباشند. اطلاعاتی که به&zwnj;صورت خودکار جمع&zwnj;آوری می&zwnj;شوند ممکن است شامل اطلاعات
        مربوط به استفاده شما از سایت&zwnj;ها، محصولات و سرویس&zwnj;ها باشد، مانند آدرس IP، اطلاعات
        آماری مربوط به استفاده، اطلاعات آماری مربوط به عملکرد، سابقه مرور و پیمایش هنگام بازدید از
        سایت&zwnj;ها و اطلاعات کلی جغرافیایی مکانی مانند شهری که دستگاه یا کامپیوترتان از آنجا به
        اینترنت وصل شده است، صفحه&zwnj;های وب درخواستی و بازدید شده، مهرهای زمان، سایت&zwnj;هایی که
        قبل و بعد از بازدید از سایت ما از آنها بازدید کرده&zwnj;اید، انواع سیستم عامل مورد استفاده
        در کامپیوترتان (مثل Microsoft Windows یا Mac OS) یا دستگاه (مانند iOS یا Android) برای
        دسترسی به سایت&zwnj;ها، نوع مرورگر مورد استفاده (Firefox، &rlm;&rlm;Chrome، &rlm;Internet
        Explorer و Safari)، نام دامنه ارائه&zwnj;دهنده خدمات اینترنتی و اطلاعات مربوط به مکان
        اینترنتی در صورت مشاهده آگهی&zwnj;های Huawei و یا هنگام کلیک روی چنین آگهی&zwnj;هایی. این
        اطلاعات جمع&zwnj;آوری می&zwnj;شوند تا روندهای موجود در جمع&zwnj;آوری مورد تجزیه و تحلیل قرار
        بگیرد و سایت&zwnj;ها مدیریت شوند.<br/> همچنین Huawei ممکن است اطلاعات مربوط به سن، جنسیت، کد
        پستی، شغل، علایق، تنظیمات برگزیده خرید، تنظیمات برگزیده زبان، شناسه&zwnj;های حساب و رمزهای
        عبور برای سایت&zwnj;ها و محتوایی که به آنها دسترسی دارید، مشاهده می&zwnj;کنید، روی آنها کلیک
        کرده یا در سایت&zwnj;ها جستجو می&zwnj;کنید، دستگاهی که از آن به چنین محتوایی دسترسی دارید و
        طول مدت زمان مشاهده آن، اطلاعات مربوط به تعداد دفعات اشتراک&zwnj;گذاری محتوا در سایت&zwnj;ها
        از طریق پلاگین&zwnj;های اجتماعی مانند Facebook، Twitter، Instagram، &rlm;YouTube، &rlm;Pinterest، &rlm;LinkedIn
        و +Google و همچنین سایر اطلاعات مربوط به اشتراک&zwnj;گذاری چنین محتواهایی، اطلاعات مربوط به
        آنچه خرید می&zwnj;کنید یا در سایت در سبد خریدتان می&zwnj;گذارید، نحوه برقراری ارتباط با
        محتوا در این سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها، اطلاعات مرتبط با دسترسی، وارد کردن،
        ذخیره، ارسال و/یا دریافت در محصولات یا سرویس&zwnj;ها یا از طریق آنها و سایر اطلاعات مرتبط با
        سایت&zwnj;ها، محصولات و سرویس&zwnj;های مورد استفاده شما که در زیر توضیح بیشتری در مورد آنها
        ارائه شده است. اگر چنین اطلاعاتی به&zwnj;گونه&zwnj;ای کسب شود که سبب شناسایی شما شده یا
        اطلاعات تماس شما مشخص شود، اطلاعات شخصی قابل شناسایی هستند، در غیر اینصورت اطلاعات از نوع
        اطلاعات غیرشخصی و غیر قابل شناسایی هستند. ممکن است Huawei اطلاعات شخصی قابل شناسایی جمع&zwnj;آوری
        شده در سایت&zwnj;ها، محصولات و سرویس&zwnj;ها را با اطلاعات به&zwnj;دست آمده از سایر منابع
        ترکیب کند (مانند سوابق آفلاین یا اطلاعاتی که به&zwnj;صورت عمومی قابل دسترسی هستند). اطلاعات
        ترکیبی به&zwnj;عنوان اطلاعات شخصی قابل شناسایی تلقی می&zwnj;شوند. </p>
    <p><strong>3. نحوه جمع&zwnj;آوری اطلاعات شما </strong></p>
    <p><strong>• اطلاعات شخصی قابل شناسایی که در اختیار ما قرار می&zwnj;دهید یا در نتیجه اقداماتتان
        ایجاد می&zwnj;شوند </strong></p>
    <p>وقتی از سایت&zwnj;ها، محصولات و سرویس&zwnj;های ما استفاده می&zwnj;کنید، اطلاعات شخصی قابل
        شناسایی خاصی درباره شما جمع&zwnj;آوری می&zwnj;کنیم. مثلاً ممکن است خودتان بخواهید هنگام
        ایجاد حساب یا نمایه در سایت یا در محصول یا سرویس، هنگام خرید محصولات یا سرویس&zwnj;ها، هنگام
        ثبت یا برگرداندن محصولات و سرویس&zwnj;ها، اتمام مراحل خرید، تحویل محصولات یا سرویس&zwnj;ها،
        فعال کردن محصول یا سرویس یا تأیید آنها، هنگام ایجاد تغییرات در حساب Huawei یا در حین استفاده
        از آن، هنگام درخواست و دریافت پشتیبانی فنی یا به روزرسانی&zwnj;های مجاز، برقراری ارتباط با
        خدمات مشتری و دیگر پرسنل Huawei، شرکت در یک فعالیت یا هنگام ارائه سایر اطلاعات به ما از طریق
        سایت&zwnj;ها یا به هر شکل دیگر، اطلاعات شخصی قابل شناسایی&zwnj;تان را در اختیارمان قرار
        دهید. ممکن است این اطلاعات شامل آدرس تحویل یا صدور صورتحساب، شناسه کاربری، رمز عبور، شماره
        سفارش، شماره تلفن، جزئیات پرداخت هنگام سفارش دادن از سایت، آدرس ایمیل، جنسیت، تاریخ تولد،
        تنظیمات برگزیده شخصی خاص و دیگر اطلاعات شخصی قابل شناسایی باشد که در بخش 2 در بالا توصیف شده
        است. همچنین از این گزینه برخوردارید که از محصولتان در سرویس ابری ارائه&zwnj;شده توسط Huawei
        نسخه پشتیبان تهیه کنید و این کار باعث می&zwnj;شود اطلاعات شخصی قابل شناسایی خاصی با Huawei
        به اشتراک گذاشته شود. <br/> کارهایی که انجام می&zwnj;دهید مانند خرید در سایت، برگرداندن
        محصول یا سرویس و درخواست پشتیبانی فنی ممکن است به&zwnj;صورت خودکار باعث ایجاد اطلاعات شخصی
        خاص و قابل شناسایی شود که جمع&zwnj;آوری می&zwnj;کنیم مانند سابقه تراکنش و سفارش، تعداد سفارش&zwnj;ها،
        سابقه مرجوعی و شماره بلیط. ممکن است سایت به شما امکان دهد با استفاده از اطلاعات نمایه یک
        شبکه اجتماعی که با آن ثبت نام کرده&zwnj;اید وارد سایت&zwnj;های ما شوید. با استفاده از این
        روش ورود به سیستم، Huawei ممکن است نام کاربری، ایمیل و/یا سایر اطلاعات مرتبط با حساب شما در
        آن شبکه اجتماعی را جمع&zwnj;آوری کند که ما از شما درخواست کرده&zwnj;ایم و شما انتخاب کرده&zwnj;اید
        که با ما به اشتراک بگذارید. </p>
    <p><strong>• اطلاعات جمع&zwnj;آوری شده از طریق فن&zwnj;آوری </strong></p>
    <p>اطلاعات شخصی قابل شناسایی شما و اطلاعات غیرشخصی غیرقابل شناسایی ممکن است از طریق فن&zwnj;آوری&zwnj;های
        بسیار زیادی جمع&zwnj;آوری شود که بسیاری از آنها در زیر توضیح داده شده&zwnj;اند. اگر چنین
        اطلاعاتی به&zwnj;گونه&zwnj;ای دریافت شود که باعث شناسایی نام یا اطلاعات تماس شما باشد یا با
        اطلاعات شخصی قابل شناسایی ترکیب شده باشد، اطلاعات شخصی قابل شناسایی تلقی می&zwnj;شوند، در
        غیر اینصورت این اطلاعات از نوع اطلاعات غیرشخصی و غیرقابل شناسایی هستند. </p>
    <p><strong>o کوکی&zwnj;ها و سایر شناساگرها </strong></p>
    <p>Huawei و شرکای آن از کوکی&zwnj;ها یا فن&zwnj;آوری&zwnj;های مشابه برای جمع&zwnj;آوری اطلاعات
        هنگام بازدید از سایت&zwnj;های ما استفاده می&zwnj;کنند («فن&zwnj;آوری جمع&zwnj;آوری»). وقتی
        از سایت&zwnj;ها بازدید می&zwnj;کنید، مرورگر وبتان ممکن است کوکی&zwnj;ها را در کامپیوتر یا
        دستگاهتان ذخیره کند، یا کامپیوتر یا دستگاهتان ممکن است در معرض سایر فن&zwnj;آوری&zwnj;های
        جمع&zwnj;آوری قرار بگیرد که به&zwnj;صورت جداگانه یا در کنار کوکی&zwnj;ها فعالیت می&zwnj;کنند.
        کوکی&zwnj;های ما و سایر فن&zwnj;آوری&zwnj;های جمع&zwnj;آوری به سایت&zwnj;ها امکان می&zwnj;دهند
        چه با یک بار ویزیت (با استفاده از «کوکی جلسه») و چه در ویزیت&zwnj;های تکراری (با استفاده از
        «کوکی دائمی») شما را «به خاطر بسپارند» و ممکن است از آنها برای تجزیه و تحلیل نحوه تعامل شما
        با سایت&zwnj;های ما و بهینه&zwnj;سازی خدمات ما، بهبود تجربه و ارائه تبلیغات شخصی استفاده
        شود. کوکی&zwnj;ها به سایت&zwnj;ها کمک می&zwnj;کنند تنظیمات را به خاطر بسپارند، مانند اندازه
        فونت و سایر تنظیمات برگزیده برای نحوه مشاهده سایت&zwnj;ها در کامپیوتر یا دستگاه همراه.
        همچنین برخی از ویژگی&zwnj;های تعاملی سایت&zwnj;ها مبتنی بر فن&zwnj;آوری جمع&zwnj;آوری هستند
        که توسط اشخاص ثالث تعبیه شده&zwnj;اند. در زیر نمونه&zwnj;هایی از انواع کوکی&zwnj;ها ارائه
        شده است که از آنها استفاده می&zwnj;کنیم و هدف استفاده نیز عنوان شده است:</p>
    <ul>
        <li><span dir="ltr"> </span><em>کوکی&zwnj;های ضروری</em>. از این کوکی&zwnj;ها برای انجام
            کارهای ضروری در سایت&zwnj;ها استفاده می&zwnj;شود، مثل حفظ سبد خرید در زمان پرداخت یا
            تسهیل در امر پرداخت هزینه.
        </li>
        <li><span dir="ltr"> </span><em>کوکی&zwnj;های کاربردی</em>. ما از این کوکی&zwnj;ها برای
            ارائه تجربه&zwnj;ای راحت در سایت&zwnj;ها استفاده می&zwnj;کنیم، مثلاً با ذخیره تنظیمات
            برگزیده و ذخیره سبد خرید برای بازدیدهای بعدی.
        </li>
        <li><span dir="ltr"> </span><em>کوکی&zwnj;های عملکرد و تجزیه و تحلیل</em>. از این کوکی&zwnj;ها
            برای شناخت عملکرد بازدیدکنندگان در سایت&zwnj;ها و بهینه&zwnj;سازی سرویس&zwnj;ها و همچنین
            بهبود تجربه شما استفاده می&zwnj;شود.
        </li>
        <li><span dir="ltr"> </span><em>رسانه اجتماعی</em>. سایت&zwnj;ها ممکن است پلاگین&zwnj;های
            اجتماعی را از شبکه&zwnj;های اجتماعی مختلف در اختیارتان قرار دهند مانند Facebook، &rlm;Twitter، &rlm;Instagram، &rlm;YouTube، &rlm;Pinterest، &rlm;LinkedIn
            و Google+&lrm;. این پلاگین&zwnj;ها ممکن است مبتنی بر کوکی&zwnj;ها باشند که در کنار سایر
            موارد برای ارائه عملکردهایی خاص از آنها استفاده می&zwnj;شود و برای پیگیری رفتار شما در
            سایت&zwnj;ها و در سرتاسر وب نیز مورد استفاده قرار می&zwnj;گیرد. اگر اطلاعات شخصی را در
            هر کدام از این شبکه&zwnj;های اجتماعی ارسال کنید، اطلاعاتتان تحت سیاست حفظ حریم خصوصی آن
            سایت&zwnj;ها خواهند بود. از شما می&zwnj;خواهیم که به&zwnj;دقت سیاست حفظ حریم خصوصی همه
            پلاگین&zwnj;هایی که از آنها استفاده می&zwnj;کنید یا وبسایت شخص ثالثی را که از آن بازدید
            می&zwnj;کنید مطالعه کنید.
        </li>
        <li><span dir="ltr"> </span><em>تبلیغات</em>. بعضی از کوکی&zwnj;ها در سایت&zwnj;ها برای
            اهداف تبلیغاتی مورد استفاده قرار می&zwnj;گیرند. در نتیجه می&zwnj;توانیم تبلیغاتمان را در
            وبسایت&zwnj;های شرکا برای بازدیدکنندگانی که به محصولات ما علاقه&zwnj;مند هستند به نمایش
            بگذاریم. فن&zwnj;آوری&zwnj;های بازاریابی مجدد، کوکی&zwnj;های شما را تجزیه و تحلیل می&zwnj;کنند
            و تبلیغات را براساس جستجوهای قبلی شما در وب نمایش می&zwnj;دهند. جزئیات بیشتر درباره
            بازاریابی ما و استفاده از فن&zwnj;آوری&zwnj;های بازاریابی مجدد در زیر ارائه شده است.
        </li>
    </ul>
    <p>می توانید تنظیمات مرورتان را تغییر دهید و کوکی&zwnj;ها را حذف کنید یا مانع از ذخیره بدون
        اجازه آنها در کامپیوتر یا دستگاه همراهتان شوید. در قسمت «راهنما» در مرورگرتان، اطلاعاتی
        درباره نحوه مدیریت تنظیمات کوکی ارائه شده است. در زیر نحوه عملکرد در مرورگرتان ارائه شده
        است: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (کوکی&zwnj;های فلش): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o جمع&zwnj;آوری خودکار از سایت&zwnj;ها - گزارش&zwnj;های سرور/مرورگرها </strong></p>
    <p>با ویزیت در سایت&zwnj;ها به&zwnj;صورت خودکار بعضی از داده&zwnj;های خاص از مرورگرتان برای
        سرورهای ما ارسال می&zwnj;شوند که در کنار سایر کاربردها سبب بهینه&zwnj;سازی سرویس&zwnj;های ما
        و شخصی&zwnj;سازی و بهبود تجربه شما در سایت&zwnj;ها می&zwnj;شود. این اطلاعات ممکن است شامل
        اطلاعاتی باشد که در سایت&zwnj;ها وارد می&zwnj;کنید، نشانی IP، تاریخ و ساعت بازدید، URL
        ارجاعی (سایتی که از آن وارد شده&zwnj;اید) و اطلاعات مربوط به مرورگر مورد استفاده شما (نوع
        مرورگر و نسخه آن، سیستم عامل و سایر موارد)، همچنین سایر اطلاعاتی که به&zwnj;صورت خودکار جمع&zwnj;آوری
        می&zwnj;شوند در بخش 2 در بالا توضیح داده شده&zwnj;اند. لطفاً توجه کنید که در صورت ورود به
        حساب Huawei یا Honor، بعضی از اطلاعات خاص مانند محتوای مورد دسترسی، مشاهده شده یا محتوایی که
        روی آنها کلیک کرده&zwnj;اید یا در سایت&zwnj;ها جستجو کرده&zwnj;اید، دستگاهی که از آن به چنین
        محتوایی دسترسی پیدا کرده&zwnj;اید، مدت زمان مشاهده اطلاعات و محتوای موجود در سبد خریدتان در
        سایت&zwnj;ها ممکن است به صورت شخصی سبب شناسایی شما شوند. </p>
    <p><strong>• جمع&zwnj;آوری خودکار از محصولات و سرویس&zwnj;ها </strong></p>
    <p>ثبت و استفاده از محصولات و خدمات نیز ممکن است باعث شود بعضی داده&zwnj;های خاص از آن محصول یا
        سرویس برای ما ارسال شود. این اطلاعات ممکن است شامل مدل سخت&zwnj;افزار، نشانی MAC، شماره
        IMEI، شماره IMSI و سایر شناساگرهای خاص برای محصولات و سرویس&zwnj;ها باشد، همچنین اطلاعاتی
        درباره سیستم عامل محصول و بعضی از تنظیمات خاص انتخابی با توجه به محصولات و سرویس&zwnj;ها،
        برنامه&zwnj;ها و نرم&zwnj;افزاری که در محصولات دانلود کرده&zwnj;اید، شرکت مخابراتی که محصول
        را با خدمات سلولی ارائه کرده است، بعضی اطلاعات و محتواهای خاص در محصولات یا سرویس&zwnj;ها
        ارسال و/یا دریافت می&zwnj;شوند، وبسایت&zwnj;هایی که از طریق محصول یا سرویس&zwnj;ها بازدید
        کرده&zwnj;اید، نحوه تعامل با محتوا از طریق محصولات یا سرویس&zwnj;ها، اطلاعاتی درباره مواردی
        که مورد دسترسی شما بوده&zwnj;اند، موارد وارد شده و/یا ذخیره شده در محصولات یا سرویس&zwnj;ها
        یا از طریق آنها و اطلاعات مربوط به استفاده و عملکرد کلی و اطلاعات آماری مربوط به محصول یا
        سرویس. </p>
    <p><strong>• خدمات مبتنی بر مکان از طریق محصولات و سرویس&zwnj;ها </strong></p>
    <p>همچنین ممکن است اطلاعات جغرافیایی و مکانی را هنگام استفاده از بعضی ویژگی&zwnj;های خدماتی خاص
        مبتنی بر موقعیت مکانی جمع&zwnj;آوری کرده و مورد استفاده قرار دهیم مانند زمانی که وضعیت آب و
        هوا را بر اساس موقعیت مکانی جستجو می&zwnj;کنید یا محصول گم شده یا دزدیده شده را با استفاده
        از موقعیت جغرافیایی ردگیری می&zwnj;کنید. اطلاعات جمع&zwnj;آوری&zwnj;شده با استفاده از این
        ویژگی&zwnj;های سرویس مبتنی بر مکان همچنین ممکن است شامل شناسه، نوع و مدل محصول و اطلاعات
        موقعيت مکانی دقیق محصول در همان لحظه (شامل اطلاعات سیستم موقعیت&zwnj;یابی («GPS»)،&rlm;
        Wi-Fi یا شماره شناسه برج سیگنال شبکه شرکت مخابراتی) باشد. می توانید اطلاعات GPS را از طریق
        تنظیمات GPS در محصول خاموش یا روشن کنید، ولی ممکن است بسته به سیاست شرکت ارتباطاتی خود، حق
        کنترل Wi-Fi و شماره شناسه محصول یا برج سیگنال شبکه شرکت مخابراتی را نداشته باشید. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>ممکن است سایت&zwnj;ها از Google Analytics استفاده کنند که یک سرویس تجزیه و تحلیل اینترنتی است
        و توسط Google, Inc ارائه می&zwnj;شود. Google Analytics از کوکی&zwnj;ها یا فن&zwnj;آوری&zwnj;های
        مشابه برای جمع&zwnj;آوری و ذخیره اطلاعات ناشناس درباره شما استفاده می&zwnj;کند که ممکن است
        شامل اطلاعات غیرشخصی و غیرقابل شناسایی باشد. سیاست حفظ حریم خصوصی Google Analytics را می&zwnj;توانید
        در این آدرس <a href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>»
        و شرایط استفاده Google Analytics را در اینجا «<a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>»
        مشاهده کنید. اگر مرورگرتان پشتیبانی می&zwnj;شود، می&zwnj;توانید ردگیری توسط Google Analytics
        را در این ویژگی غیرفعال کنید. برای این کار «Google Analytics Opt-out Browser Add-on» را برای
        مرورگر وبتان از این سایت دانلود کنید: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• سایر روش&zwnj;های جمع&zwnj;آوری اطلاعات </strong></p>
    <p>ممکن است Huawei از منابع دیگری نیز اطلاعات شخصی قابل شناسایی و غیرشخصی غیرقابل شناسایی را
        دریافت کند (مثل سوابق آفلاین یا اطلاعاتی که در دسترس عموم هستند)، همچنین از اشخاص ثالث که
        شبکه&zwnj;های سلولی یا بی&zwnj;سیم در اختیارتان قرار می&zwnj;دهند، محصولات، نرم&zwnj;افزارها
        یا برنامه&zwnj;هایی که همراه با محصولات یا سرویس&zwnj;ها مورد استفاده قرار می&zwnj;دهید، از
        اشخاص ثالث مانند شرکای تجاری، شرکا در فعالیت&zwnj;ها و حمایت کنندگان مالی، فروشندگان،
        بازرگانان و سایر اشخاص ثالث، یا از طریق مالکین یا اپراتورهای سایت&zwnj;ها یا برنامه&zwnj;هایی
        که تبلیغات ما در آنجا نمایش داده می&zwnj;شود که بعضی از آنها شریک Huawei هستند یا با شبکه
        تبلیغاتی مورد استفاده توسط Huawei شراکت دارند. اطلاعات غیرشخصی و غیرقابل شناسایی ممکن است از
        طریق تداخل سایر منابع در سایت&zwnj;هایی که بازدید می&zwnj;کنید، از طریق داده&zwnj;های شخص
        ثالث، اطلاعاتی که در سایر سایت&zwnj;ها و پلتفرم&zwnj;های رسانه اجتماعی و برنامه&zwnj;ها به
        اشتراک می&zwnj;گذارید، یا اطلاعات جمعیت&zwnj;شناختی به دست آمده از نمایه&zwnj;ها یا حساب&zwnj;هایی
        که ایجاد می&zwnj;کنید تا جایی که در سیاست&zwnj;های حفظ حریم خصوصی آنها مجاز باشد. </p>
    <p><strong>4. ما چطور از اطلاعات شخصی قابل شناسایی شما استفاده می&zwnj;کنیم </strong></p>
    <p><strong>• برای اهداف ارائه شده </strong></p>
    <p>ممکن است ما از اطلاعات شخصی قابل شناسایی که ارائه می&zwnj;کنید برای اهداف مرتبط با این سیاست
        حفظ حریم خصوصی استفاده کنیم. مثلاً از اطلاعات شما برای پردازش و پاسخ&zwnj;دهی به درخواست&zwnj;هایتان،
        سفارش&zwnj;ها و پرسش&zwnj;ها و ارائه خدمات به شما، تحویل محصولات و سرویس&zwnj;ها به شما،
        اجرا و پردازش امور مربوط به پرداخت، ثبت، فعال&zwnj;سازی، تأیید اعتبار و/یا به&zwnj;روزرسانی
        محصولات یا سرویس&zwnj;ها، انجام تعمیرات یا عیب&zwnj;یابی سایت&zwnj;ها یا محصولات و ارسال
        اعلامیه درباره تراکنش&zwnj;هایتان استفاده می&zwnj;کنیم.</p>
    <p><strong>• فعالیت&zwnj;های تبلیغاتی </strong></p>
    <p>ممکن است از اطلاعاتتان برای ارائه خدمات تبلیغاتی درخواستی شما استفاده کنیم. این موارد ممکن
        است شامل پردازش مواردی که ارسال می&zwnj;کنید و استفاده از اطلاعات تماس مرتبط با فعالیت&zwnj;ها
        باشد. با کلیک روی پیوند لغو اشتراک موجود در ایمیل&zwnj;های تبلیغاتی یا با ارسال پیامی به ما
        در رابطه با محصولات Huawei به آدرس <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        و یا به آدرس تماس محصولات Honor <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> &zwnj;توانید
        اشتراکتان را لغو کنید.</p>
    <p><strong>• بازاریابی و ارتقا </strong></p>
    <p>ممکن است از اطلاعات شما برای بازاریابی و ارزیابی استفاده کنیم. در زیر می&zwnj;توانید توصیف
        دقیق&zwnj;تری را درباره اطلاعاتی که استفاده می&zwnj;کنیم و نحوه استفاده از آنها مشاهده
        کنید. </p>
    <p><strong>o اطلاعات تجزیه و تحلیل </strong></p>
    <p>نحوه تعامل با برند ما اطلاعات ارزشمندی را درباره علائق و موارد برگزیده شما در اختیارمان قرار
        می&zwnj;دهد. برای اطلاع از شما و علاقه&zwnj;مندی&zwnj;هایتان، تعاملات کلی شما با برندمان را
        با کمک اطلاعات مختلف مورد نظارت و تجزیه و تحلیل قرار می&zwnj;دهیم، مثلاً سن، مکان، اطلاعات
        جمعیت&zwnj;شناسی و علائق، سفارش&zwnj;های شما در سایت&zwnj;ها و نقدهای شما درباره محصول، حساب&zwnj;های
        رسانه اجتماعی و نحوه استفاده از سایت&zwnj;ها، محصولات و سرویس&zwnj;ها و همچنین اطلاعات مربوط
        به مرور و تنظیمات برگزیده مربوط به مشاهده در سایت&zwnj;ها. ما از این اطلاعات برای بهبود،
        ارائه و ارتقای سایت&zwnj;ها، محصولات، سرویس&zwnj;ها و تبلیغات خود استفاده می&zwnj;کنیم. </p>
    <p><strong>o ارتباطات بازاریابی </strong></p>
    <p>وقتی جزئیات تماس را در اختیار ما قرار می&zwnj;دهید، مانند ایمیل، شماره تلفن یا حساب رسانه
        اجتماعی، یا زمانی که حساب رسانه اجتماعی&zwnj;تان را به سایت&zwnj;ها مرتبط می&zwnj;کنید و از
        طریق حساب رسانه اجتماعی وارد سیستم سایت&zwnj;ها می&zwnj;شوید، به ما اجازه می&zwnj;دهید از
        جزئیات تماستان برای ارسال پیام&zwnj;های تبلیغاتی که فکر می&zwnj;کنیم مرتبط با شما هستند
        استفاده کنیم. اگر دیگر نمی&zwnj;خواهید پیام&zwnj;های تبلیغاتی را از طریق آدرس ایمیلی خاص،
        شماره تلفن یا شبکه رسانه اجتماعی دریافت کنید، لطفاً دستورالعمل&zwnj;های موجود در پیام
        تبلیغاتی را برای لغو اشتراک از دریافت چنین پیام&zwnj;هایی دنبال کنید. لطفاً توجه کنید که
        اعمال درخواست&zwnj;های لغو اشتراک ممکن است تا حداکثر ده (10) روز طول بکشد. همچنین می&zwnj;توانید
        پیامی را برای محصولات Huawei به آدرس <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        و برای محصولات Honor به آدرس <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> ارسال کنید تا ارسال
        پیام&zwnj;های تبلیغاتی لغو شود. پیام&zwnj;های تبلیغاتی که برایتان ارسال می&zwnj;کنیم ممکن
        است شامل ارتقاهای جدید، تبلیغات و اطلاعات تجاری درباره محصولات و سرویس&zwnj;های ما،
        رویدادها، تبلیغات و سایر فعالیت&zwnj;ها باشد، همچنین سایر اعلان&zwnj;ها، تبلیغات و خبرنامه&zwnj;ها.
        ممکن است از این اطلاعات برای شخصی&zwnj;سازی این پیام&zwnj;های تبلیغاتی استفاده کنیم. همچنین
        ممکن است از روش&zwnj;های مختلفی مانند ایمیل، رسانه اجتماعی و دیگر روش&zwnj;ها برای جستجوی
        نظرات و اطلاع درباره تجربه&zwnj;تان از برندمان استفاده کنیم. بسته به شرایط موجود، این پیام&zwnj;ها
        ممکن است مبتنی بر تنظیمات برگزیده شخصی شما و علائقتان باشند که در بالا توصیف شده است. </p>
    <p><strong>• اهداف دیگر </strong></p>
    <p>همچنین از اطلاعاتی که جمع&zwnj;آوری می&zwnj;کنیم برای تشخیص مشکلات در سایت&zwnj;ها، محصولات و
        سرویس&zwnj;ها، برای اجرا و ارتقای سایت&zwnj;ها، محصولات و سرویس&zwnj;ها، برای ارتقای تجربه
        کاربر در رابطه با سایت&zwnj;ها، محصولات و سرویس&zwnj;ها، برای ارائه به&zwnj;روزرسانی و
        ارتقای سایت&zwnj;ها، محصولات و سرویس&zwnj;ها، برای ارسال اعلان&zwnj;های مهم مانند ارتباطات
        مربوط به فعالیت&zwnj;ها، تغییرات ایجاد شده در شرایط و مقررات و سیاست&zwnj;ها، برای بهبود
        خدمات&zwnj;رسانی، جلوگیری از اقدامات کلاه&zwnj;برداری، عملکردهای داخلی، سازگاری حقوقی و دیگر
        اهداف مرتبط با ایمنی و اهداف عمومی، همچنین برای اعمال شرایط استفاده و هرگونه شرایط و/یا
        سیاست تکمیلی دیگر Huawei استفاده می&zwnj;کنیم. اگر بخواهیم از اطلاعات شخصی قابل شناسایی شما
        برای سایر اهداف بجز موارد توصیف شده در این سیاست استفاده کنیم، از شما اجازه
        می&zwnj;گیریم. </p>
    <p><strong>5. ما چطور از اطلاعات غیرشخصی غیر قابل شناسایی شما استفاده می&zwnj;کنیم </strong></p>
    <p>ممکن است به روش&zwnj;های مشابه استفاده از اطلاعات شخصی قابل شناسایی از اطلاعات غیرقابل
        شناسایی و غیرشخصی نیز استفاده کنیم اما از این حق برخوردار هستیم که از اطلاعات غیرشخصی و
        غیرقابل شناسایی شما برای هر هدف قانونی استفاده کنیم. بعضی از نمونه&zwnj;های استفاده از
        اطلاعات غیرشخصی غیرقابل شناسایی شما برای اهداف بازاریابی زیر است: <br/> • اطلاعات غیرشخصی و
        غیرقابل شناسایی شما ممکن است برای تجزیه و تحلیل و توسعه تبلیغات و ایجاد کمپین&zwnj;های
        تبلیغاتی، ارائه پیشنهادهای و تبلیغات ویژه و تعیین کارآیی آنها، بهینه&zwnj;سازی و تعیین مؤثر
        بودن محتوا و تبلیغات، تجزیه و تحلیل تعاملات شما با محتوا و تبلیغاتی که به شما نشان داده می&zwnj;شوند
        و نحوه ارتباط آنها با ویزیت&zwnj;های شما از سایت&zwnj;ها و استفاده شما از محصولات و سرویس&zwnj;ها
        مورد استفاده قرار گیرد. <br/> • اطلاعات غیرشخصی و غیرقابل شناسایی شما همچنین ممکن است توسط
        Huawei در رابطه با فن&zwnj;آوری&zwnj;های بازاریابی مجدد مورد استفاده قرار گیرد که در نتیجه
        آن می&zwnj;توانیم تبلیغات یا محتواهای هدفمند را در سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها یا
        در وبسایت&zwnj;ها یا برنامه&zwnj;های شرکایمان به شما نشان دهیم. فن&zwnj;آوری&zwnj;های
        بازاریابی مجدد، کوکی&zwnj;های شما و سایر فن&zwnj;آوری&zwnj;های جمع&zwnj;آوری اطلاعات را
        تجزیه و تحلیل می&zwnj;کنند و تبلیغات را براساس مرور گذشته شما در اینترنت، آگهی&zwnj;های قبلی
        که مشاهده کرده&zwnj;اید و اطلاعات غیرشخصی و غیرقابل شناسایی که در طول زمان توسط ما و اشخاص
        ثالث جمع&zwnj;آوری شده&zwnj;اند نمایش می&zwnj;دهد. بعضی از شرکای شخص ثالث Huawei ممکن است در
        «برنامه کنترل شخصی تبلیغات دیجیتال یکپارچه» برای «تبلیغات رفتار آنلاین» حضور داشته باشند و
        به مشتریان امکان دهند بر اساس پیگیری فعالیت وب، از دریافت تبلیغات هدفمند انصراف دهند. برای
        کسب اطلاعات بیشتر در مورد این مسئله از سایت <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        دیدن کنید. لطفاً توجه داشته باشید که همچنان آگهی&zwnj;های کلی را دریافت خواهید کرد. اگر می&zwnj;خواهید
        کوکی&zwnj;ها و سایر فن&zwnj;آوری&zwnj;های جمع&zwnj;آوری را حذف کنید یا از کامپیوتر، دستگاه
        یا مرورگری دیگر استفاده کنید، ممکن است لازم باشد دوباره روی پیوند کلیک کنید و دستورالعمل&zwnj;های
        عنوان شده در آنجا را دنبال کنید. برای کسب اطلاعات بیشتر در مورد کوکی&zwnj;ها به «کوکی&zwnj;ها
        و سایر شناساگرها» در بخش 3 در بالا مراجعه کنید. </p>
    <p><strong>6. ارتباطات غیرتبلیغاتی با شما </strong></p>
    <p>شما به Huawei اجازه می&zwnj;دهید در پاسخ به ارتباطات شما، برای برقراری ارتباط با شما درباره
        تراکنش&zwnj;های انجام شده با Huawei یا در رابطه با اطلاعات فنی مربوط به سایت&zwnj;ها برایتان
        ایمیل ارسال کند، با شما تماس تلفنی برقرار کند و/یا برایتان نامه مستقیم ارسال کند، همچنین این
        کار برای برقراری سایر ارتباطات غیرتبلیغاتی درباره ما، سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها
        انجام می&zwnj;گیرد. نمی&zwnj;توانید دریافت چنین ارتباطاتی را لغو کنید. </p>
    <p><strong>7. اشتراک&zwnj;گذاری اطلاعات با اشخاص ثالث </strong></p>
    <p>ما از شرکت&zwnj;های مختلفی استفاده می&zwnj;کنیم، ازجمله بعضی از شرکا و ارائه&zwnj;دهندگان
        خدمات که داده&zwnj;ها را پردازش می&zwnj;کنند و عملکردهای دیگر را از طرف ما انجام می&zwnj;دهند
        مانند ارائه&zwnj;دهندگان میزبانی، ارائه&zwnj;دهندگان پرداخت، مراکز تعمیر، شرکت&zwnj;های
        پشتیبانی، فروشندگان و بازرگانانی که در مدیریت و اجرای فعالیت&zwnj;ها نقش دارند و سایر
        نمایندگان، فروشندگان، تبلیغ&zwnj;کنندگان و مشاورین. ممکن است اطلاعات شما را با این شرکت&zwnj;ها
        به اشتراک بگذاریم و این شرکت&zwnj;ها مجاز هستند از اطلاعات شخصی شما فقط در صورت لزوم استفاده
        کنند تا این سرویس&zwnj;ها را در اختیار ما قرار دهند.<br/> Huawei همچنین ممکن است این اطلاعات
        جمع&zwnj;آوری شده را با اهداف زیر در اختیار دیگران قرار دهد: (i) برای تأیید یا به&zwnj;روزرسانی
        اطلاعات ارائه&zwnj;شده توسط شما؛ (ii) در صورت سازمان&zwnj;دهی مجدد، ادغام، فروش، معامله
        مشترک، اختصاص، انتقال یا جابجایی کل یا بخشی از تجارت یا عملکردهای Huawei (از جمله و بدون
        محدودیت در رابطه با ورشکستگی و هرگونه اقدام مشابه)؛ (iii) شرکت&zwnj;های مخابراتی که از
        اطلاعات برای ارائه خدمات درخواستی از آنها استفاده می&zwnj;کنند؛ (iv) شرکای تجاری آنها، شرکای
        استراتژیک، حمایت کنندگان مالی فعالیت&zwnj;ها یا شرکا برای اهداف داخلی؛ یا (v) اگر به&zwnj;گونه&zwnj;ای
        دیگر توسط شما اجازه داده شده باشد. <br/> در برخی شرایط خاص، Huawei ممکن است لازم باشد
        اطلاعات شخصی را در پاسخ به درخواست&zwnj;های قانونی توسط مقامات در اختیار آنها قرار دهد، از
        جمله در شرایطی که برای حفظ امنیت ملی یا اعمال قانون لازم باشد. همچنین ممکن است اطلاعات شخصی
        را آنطور که به واسطه قانون لازم است در اختیار دیگران قرار دهیم، مثلاً برای تبعیت از حکم
        احضار دادگاه یا دیگر روندهای قانونی در صورتی که معتقد باشیم ارائه این اطلاعات برای محافظت از
        حقوق ما، محافظت از ایمنی شما یا ایمنی دیگران، برای بررسی موارد کلاهبرداری یا پاسخ به درخواست
        دولتی لازم است.<br/> Huawei اطلاعات شخصی قابل شناسایی را برای اهدافی که سبب شود شخص ثالث
        مستقیماً با شما وارد رابطه بازاریابی شود در اختیار آنها قرار نخواهد داد. <br/> اطلاعات
        موقعيت مکان جغرافیایی شما و سایر اطلاعات مربوط به محصولات یا سرویس&zwnj;ها و استفاده شما از
        آنها ممکن است با برنامه&zwnj;های شخص ثالث، شبکه&zwnj;های مخابراتی، ارائه&zwnj;دهندگان Wi-Fi،
        وبسایت&zwnj;ها، سیستم عامل&zwnj;ها، خدمات و نرم&zwnj;افزارهایی که با محصولات یا سرویس&zwnj;هایتان
        از آنها استفاده می&zwnj;کنید به اشتراک گذاشته شود. لطفاً سیاست حریم خصوصی برنامه&zwnj;ها،
        شبکه&zwnj;های مخابراتی، ارائه&zwnj;دهندگان Wi-Fi، وبسایت&zwnj;ها، خدمات و نرم&zwnj;افزارهایی
        که با محصولات یا سرویس&zwnj;ها استفاده می&zwnj;کنید را قبل از استفاده بررسی کنید. لطفاً توجه
        داشته باشید که با غیرفعال کردن ویژگی GPS در قسمت تنظیمات محصول می توانید مانع از اشتراک&zwnj;گذاری
        اطلاعات موقعيت مکانی شوید. <br/> در بعضی شرایط خاص، ممکن است لازم باشد Huawei اطلاعات شخصی
        را در پاسخ به درخواست مقامات عمومی در اختیار آنها قرار دهد، از جمله برای حفظ امنیت ملی یا
        اعمال قانون. همچنین ممکن است زمانی که معتقد باشیم شرایط استفاده یا شرایط تکمیلی و/یا سیاست&zwnj;های
        Huawei را نقض کرده&zwnj;اید اطلاعات شما را به اشتراک بگذاریم تا بررسی لازم انجام شود، از
        انجام فعالیت&zwnj;های غیرقانونی، کلاهبرداری یا تهدیدهای احتمالی جلوگیری شود یا در مورد
        فعالیت&zwnj;های مشکوک اقدام لازم انجام شود، همچنین برای اجرای حقوق قانونی یا دفاع در دعوی
        ها، در صورتی که معتقد باشیم انجام این کار باعث محافظت از ایمنی شما یا ایمنی Huawei یا دیگران
        شود یا اگر به واسطه قانون چنین کاری مجاز باشد. اگر از دادگاه معتبر، حکم و احضاری یا درخواست
        رسمی از طرف دادگاه یا سازمان قانونگذار دریافت کنیم ممکن است اطلاعات شما را در اختیار آنها
        قرار دهیم. <br/> سایت&zwnj;ها ممکن است پلاگین&zwnj;های اجتماعی را از شبکه&zwnj;های اجتماعی
        مختلف در اختیارتان قرار دهند مانند
        Facebook، &rlm;Twitter، &rlm;Instagram، &rlm;YouTube، &rlm;Pinterest، &rlm;LinkedIn و
        Google+&lrm;. اگر بخواهید از طریق رسانه اجتماعی ارتباط برقرار کنید، فعالیت شما در سایت&zwnj;ها
        ممکن است در این شبکه&zwnj;های اجتماعی نیز قابل مشاهده باشد. اگر هنگام بازدید از سایت&zwnj;ها
        وارد یکی از این شبکه&zwnj;های اجتماعی شوید، آن شبکه اجتماعی ممکن است بعضی از اطلاعات مربوط
        به سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها را در نمایه شما و/یا موارد استفاده شما اضافه کند.
        اگر با یکی از پلاگین&zwnj;های اجتماعی در سایت&zwnj;های ما فعالیت کنید، این اطلاعات به آن
        شبکه اجتماعی نیز منتقل می&zwnj;شوند. لطفاً سیاست&zwnj;های حریم خصوصی این شبکه&zwnj;های
        اجتماعی را مطالعه کنید و اطلاعات دقیقی درباره جمع&zwnj;آوری و انتقال داده&zwnj;های شخصی،
        حقوق خودتان و نحوه دسترسی راحت به تنظیمات حریم خصوصی به دست بیاورید. <br/> همچنین ممکن است
        اطلاعات شخصی قابل شناسایی را دریافت کرده، آن را غیر قابل شناسایی کنیم و آن را به صورت
        غیرقابل شناسایی یا گروهی با اشخاص ثالث، تبلیغ&zwnj;کنندگان و دیگر شرکای تجاری به اشتراک
        بگذاریم تا میزان استفاده از سایت&zwnj;ها یا اطلاعات جمعیتی را مورد تجزیه و تحلیل قرار دهند
        یا محصولات و سرویس&zwnj;های ما را ارتقا دهند و برای بهبود تجربه کاربری یا اهدافی مشابه مورد
        استفاده قرار دهند. دوباره چنین اطلاعاتی را قابل شناسایی نخواهیم کرد و از شرکای طرف تماس خود
        درخواست می کنیم موافقت کنند که اطلاعات را به صورت غیرقابل شناسایی نزد خود نگهداری کنند. </p>
    <p><strong>8. ما چطور به سیگنال&zwnj;های «ردگیری نشود» پاسخ می&zwnj;دهیم </strong></p>
    <p>در صورت انتخاب تنظیم «ردگیری نشود» یا دیگر تنظیمات و ویژگی&zwnj;های «انصراف» که ممکن است در
        مرورگرتان وجود داشته باشد، Huawei اصول توصیف شده در اینجا را تغییر نخواهد داد، همچنین Huawei
        از این حق برخوردار است که در آینده و بدون اطلاع رسانی به شما چنین کاری را انجام دهد. </p>
    <p><strong>9. درخواست به&zwnj;روزرسانی اطلاعات </strong></p>
    <p>لطفاً توجه داشته باشید که شما خودتان مسئول حفظ اطلاعات به&zwnj;روز هستید. Huawei به درخواست
        خودتان به شما اطلاع می&zwnj;دهد که آیا هرکدام از اطلاعات شخصی شما را نگهداشته است یا نه.
        برای به&zwnj;روزرسانی اطلاعاتتان می&zwnj;توانید با ما تماس بگیرید. برای محصولات Huawei از
        این طریق با ما تماس بگیرید: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        برای محصولات Honor از این طریق با ما تماس بگیرید: <a href="mailto:SUPPORTUSA@HUAWEI.COM">support.us@hihonor.com</a>
        ما تلاش می&zwnj;کنیم درخواست تغییرات توسط شما را اجرا کنیم در صورتی که این درخواست&zwnj;ها
        برای حذف اطلاعات مبتنی بر سیاست&zwnj;های گزارش&zwnj;دهی داخلی، پردازش و حفظ اطلاعات توسط
        Huawei و کلیه تعهدات قانونی باشد. در صورتی که بتوانیم درخواستتان را برای تغییر اعمال کنیم،
        این کار را به صورت رایگان انجام می&zwnj;دهیم مگر اینکه لازم باشد اقدامات زیادی انجام دهیم یا
        اگر بر اساس قانون جاری اجازه دریافت هزینه داشته باشیم. در مدت زمانی منطقی به درخواست&zwnj;های
        شما پاسخ خواهیم داد.</p>
    <p><strong>10. کودکان </strong></p>
    <p>سایت&zwnj;ها، محصولات و سرویس&zwnj;ها برای کودکان زیر 13 سال نیست و ما به صورت آگاهانه
        اطلاعات شخصی قابل شناسایی کودکان را جمع&zwnj;آوری نمی&zwnj;کنیم مگر اینکه بر اساس قانون
        جاری، از قبل از آنها بخواهیم رضایت والدینشان را کسب کنند. اگر سنتان زیر 13 سال است، اجازه
        ندارید اطلاعات شخصی قابل شناسایی را برای Huawei ارسال کنید. اگر به صورت تصادفی اطلاعات
        کودکان زیر 13 سال را جمع&zwnj;آوری کنیم، هرچه سریع&zwnj;تر بعد از اینکه از طریق ارسال ایمیل
        به ما اطلاع دهید آنها را حذف خواهیم کرد. برای محصولات Huawei از این طریق با ما تماس بگیرید:
        <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> برای محصولات Honor از این
        طریق با ما تماس بگیرید: <a href="mailto:SUPPORTUSA@HUAWEI.COM">support.us@hihonor.com</a>&nbsp;از
        والدین و سرپرست&zwnj;ها می&zwnj;خواهیم که نقش مؤثری در فعالیت&zwnj;های آنلاین و علاقه&zwnj;مندی&zwnj;های
        فرزندانتان ایفا کنند. </p>
    <p><strong>11. پیوندها </strong></p>
    <p>می توانید پیوندهای موجود در سایت&zwnj;ها را دنبال کنید که شما را به سایت&zwnj;های دیگری منتقل
        می&zwnj;کنند. Huawei تلاش می&zwnj;کند فقط پیوند به سازمان&zwnj;های معروف را در سایتش درج
        کند. به دلیل اینکه سایر سایت&zwnj;ها ممکن است توسط Huawei میزبانی و کنترل نشوند، ما مسئول
        اصول حریم خصوصی آن سایت&zwnj;ها یا محتواهای ارائه شده در آنها نیستیم. اگر اطلاعات شخصی را
        برای هرکدام از این وبسایت&zwnj;ها ارسال کنید، اطلاعاتتان تحت سیاست&zwnj;های حریم خصوصی آنها
        خواهد بود. از شما می&zwnj;خواهیم سیاست حفظ حریم خصوصی هرکدام از سایر سایت&zwnj;ها را بررسی
        کنید. این سیاست فقط در مورد اطلاعات جمع&zwnj;آوری شده و نگهداری شده توسط Huawei است. </p>
    <p><strong>12. امنیت </strong></p>
    <p>ما متعهد می&zwnj;شویم که از اطلاعات شخصی قابل شناسایی شما محافظت کنیم و از ابزارهای فنی و
        سازمانی مناسب برای محافظت از اطلاعات شما در برابر هرگونه زیان، تغییر، دسترسی یا سوء&zwnj;استفاده
        استفاده خواهیم کرد. ایمنی کامل هیچ کدام از موارد انتقال داده از طریق اینترنت تضمین نمی&zwnj;شود.
        ممکن است اشخاص ثالثی که تحت کنترل Huawei نیستند، به&zwnj;صورت غیرقانونی ارتباطات خصوصی
        برقرار کنند یا به موارد انتقال داده دسترسی پیدا کنند. ما تلاش می&zwnj;کنیم از اطلاعات شخصی
        قابل شناسایی شما محافظت کنیم، اما Huawei و هیچکدام از ارائه&zwnj;دهندگان خدمات ما نمی&zwnj;توانند
        تضمین دهند که ایمنی هرکدام از اطلاعاتی که از طریق اینترنت برای ما ارسال می&zwnj;کنید کاملاً
        حفظ شود. خطر احتمالی چنین موارد انتقالی بر عهده خودتان است. اطلاعات شخصی قابل شناسایی که
        توسط Huawei جمع&zwnj;آوری می&zwnj;شوند ممکن است در ایالات متحده، آلمان یا دیگر کشورها پردازش
        شده و ذخیره شوند که Huawei یا شرکت&zwnj;های وابسته یا ارائه&zwnj;دهنده خدمات آن در آنجا مرکز
        فعالیت دارند. <br/> با استفاده از سایت&zwnj;ها، محصولات یا سرویس&zwnj;ها، شما صراحتاً رضایت
        خود را با چنین موارد انتقال اطلاعات به خارج از ایالات متحده اعلام می&zwnj;کنید. هرچند که
        حریم خصوصی شما را با جدیت حفظ می&zwnj;کنیم، اما توصیه می&zwnj;کنیم که در صورت مرجوعی یا
        ارسال محصول برای تعمیرات، دستگاه را بازنشانی کنید و کلیه اطلاعات آن را پاک کنید.<br/> Huawei
        اطلاعات شخصی قابل شناسایی شما را با توجه به روند گزارش داخلی خود و سیاست&zwnj;های مربوط به
        پردازش و حفظ اطلاعات و همچنین قوانین جاری نگهداری خواهد کرد. تا زمانی که حسابتان فعال باشد
        یا تا زمانی که برای ارائه سرویستان به اطلاعات نیاز باشد، همچنین برای تبعیت از تعهدات قانونی
        ما، رسیدگی به اختلاف نظرها و اعمال توافق&zwnj;نامه، اطلاعات شما را نگهداری خواهیم کرد.</p>
    <p><strong>13. تغییرات در این سیاست </strong></p>
    <p>ممکن است این سیاست بعضی مواقع اصلاح شود تا با پیشرفت&zwnj;های جدید و فرصت&zwnj;های موجود در
        رابطه با اینترنت همگام باشد، همچنین این کار با هدف تبعیت از قوانین جاری انجام می شود. در
        صورت اصلاح این سیاست، Huawei تغییرات را در سایت&zwnj;ها پست می&zwnj;کند و سیاست جدید فوراً
        بعد از پست شدن قابل اعمال است. اگر تغییری در مطالب ایجاد کنیم، قبل از اعمال تغییرات، از طریق
        ایمیل (ارسال ایمیل به آدرس ایمیل مشخص شده در حساب) یا از طریق ارسال اعلامیه در این وبسایت به
        شما اطلاع خواهیم داد. با مراجعه به راهنمای «آخرین بازبینی» در بالای این صفحه می&zwnj;توانید
        از آخرین تاریخ اصلاح این سیاست مطلع شوید. </p>
    <p><strong>14. سؤال&zwnj;ها و طرف تماس </strong></p>
    <p>اگر سؤال یا نگرانی درباره سایت&zwnj;ها، محصولات یا سرویس&zwnj;های ما و استفاده ما از اطلاعات
        خودتان و همچنین در مورد این سیاست دارید لطفاً با ما تماس بگیرید. برای محصولات Huawei از این
        طریق با ما تماس بگیرید: <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> یا
        با شماره 2934-548-888-1 تماس بگیرید. برای محصولات Honor از این طریق با ما تماس بگیرید: <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">support.us@hihonor.com</a> یا با شماره
        6667-524-844-1 تماس بگیرید.</p>
    <p><em>حق نسخه برداری Huawei Device USA, Inc در سال 2018. کلیه حقوق محفوظ است. </em></p>
</div>
</body>
</html>
